@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.EwnpdRkWC:before {
  content: "\e000";
}
.edJX7eE:before {
  content: "\e001";
}
.EXRm1fTJ:before {
  content: "\e002";
}
.Zw4bydJlq:before {
  content: "\e003";
}
.gLluxHFb:before {
  content: "\e004";
}
.ppTBGecS:before {
  content: "\e005";
}
.TD5IiLfm6G:before {
  content: "\e006";
}
.PinUmV5:before {
  content: "\e007";
}
.z90QhbY9S5F:before {
  content: "\e008";
}
.CTdviJcvXsL:before {
  content: "\e009";
}
.WR86tHv:before {
  content: "\e00a";
}
.fqzoxN:before {
  content: "\e00b";
}
.iEAg4pN5ZW:before {
  content: "\e00c";
}
.MuHOWB:before {
  content: "\e00d";
}
.C5blINva5:before {
  content: "\e00e";
}
.mQ2gZdcJyfb:before {
  content: "\e00f";
}
.nmbDOa4:before {
  content: "\e010";
}
.umaYR0:before {
  content: "\e011";
}
.KyuDlp:before {
  content: "\e012";
}
.XS13xAdJOV:before {
  content: "\e013";
}
.IgEaNQ:before {
  content: "\e014";
}
.vzWv1X5:before {
  content: "\e015";
}
.c9DsAFulGEB:before {
  content: "\e016";
}
.Wl2cFg:before {
  content: "\e017";
}
.BaTLg1o99s1:before {
  content: "\e018";
}
.RuGhdeSxzc:before {
  content: "\e019";
}
.u3AhUfLqA7p:before {
  content: "\e01a";
}
.ZvFxbe5M6:before {
  content: "\e01b";
}
.BP3sAVDXWm:before {
  content: "\e01c";
}
.YIqaBc7u:before {
  content: "\e01d";
}
.c1WdCghr9:before {
  content: "\e01e";
}
.e9fr7G:before {
  content: "\e01f";
}
.cTxpsO:before {
  content: "\e020";
}
.BYaaGqhLzk:before {
  content: "\e021";
}
.i2ynoW:before {
  content: "\e022";
}
.mo8la7dV:before {
  content: "\e023";
}
.doA4TTuo:before {
  content: "\e024";
}
.xVGoas1rG:before {
  content: "\e025";
}
.BDiwoQK4XsC:before {
  content: "\e026";
}
.yJnZddizVy:before {
  content: "\e027";
}
.bOJxG6:before {
  content: "\e028";
}
.LmODz0Ed:before {
  content: "\e029";
}
.A5IXSlzL:before {
  content: "\e02a";
}
.wps58w:before {
  content: "\e02b";
}
.xXQWy9hj:before {
  content: "\e02c";
}
.BzuUXQUJsT4:before {
  content: "\e02d";
}
.uYYidBC:before {
  content: "\e02e";
}
.b6KINlUf:before {
  content: "\e02f";
}
.U0YXPJe:before {
  content: "\e030";
}
.n5Y7sR6Is:before {
  content: "\e031";
}
.VKHMZv:before {
  content: "\e032";
}
.ZLd8YUba:before {
  content: "\e033";
}
.JPnUzBZup:before {
  content: "\e034";
}
.UgGYEuM:before {
  content: "\e035";
}
.hemmbUEK:before {
  content: "\e036";
}
.F8pMRgiIOAX:before {
  content: "\e037";
}
.lospJ09:before {
  content: "\e038";
}
.SHGKMCSnC:before {
  content: "\e039";
}
.J4RLeI:before {
  content: "\e03a";
}
.WumYSsaEQN4:before {
  content: "\e03b";
}
.UmojYu:before {
  content: "\e03c";
}
.pbb2PQEXxU:before {
  content: "\e03d";
}
.aKcbABi:before {
  content: "\e03e";
}
.iNBcqr:before {
  content: "\e03f";
}
.vpf3n4hT4yh:before {
  content: "\e040";
}
.WUtZDkt:before {
  content: "\e041";
}
.agFd33cFSj:before {
  content: "\e042";
}
.Rebfbrb6:before {
  content: "\e043";
}
.Rk7ryBw:before {
  content: "\e044";
}
.RtsXBvP:before {
  content: "\e045";
}
.MLt4eOW:before {
  content: "\e046";
}
.TZKaxFdLAwX:before {
  content: "\e047";
}
.RtoOyff:before {
  content: "\e048";
}
.Iahk8nwbs7:before {
  content: "\e049";
}
.mgfds6GMTU:before {
  content: "\e04a";
}
.moHPiu3Zf:before {
  content: "\e04b";
}
.KVsP5tR:before {
  content: "\e04c";
}
.VzyoSR:before {
  content: "\e04d";
}
.mm1PzKqMPbJ:before {
  content: "\e04e";
}
.bf0TkQAx:before {
  content: "\e04f";
}
.LIgTOdyk:before {
  content: "\e050";
}
.DVtLivzG:before {
  content: "\e051";
}
.GbgpGLop:before {
  content: "\e052";
}
.mSgAxLcI1c:before {
  content: "\e053";
}
.PLfDUCg1tET:before {
  content: "\e054";
}
.y9DSaVMV:before {
  content: "\e055";
}
.RPQHabd0Clc:before {
  content: "\e056";
}
.gcl8EEgVQyo:before {
  content: "\e057";
}
.JfeNdWl:before {
  content: "\e058";
}
.hnOPzJ8V:before {
  content: "\e059";
}
.G3OtYS:before {
  content: "\e05a";
}
.X2qmsy:before {
  content: "\e05b";
}
.WEuqGs:before {
  content: "\e05c";
}
.xSbqI21t:before {
  content: "\e05d";
}
.ikAl2xCJE:before {
  content: "\e05e";
}
.o7jed7:before {
  content: "\e05f";
}
.JHveta:before {
  content: "\e060";
}
.fhyRSm:before {
  content: "\e061";
}
.Hq9hv4yz:before {
  content: "\e062";
}
.Eeu5x3jif:before {
  content: "\e063";
}
.nvZzAy:before {
  content: "\e064";
}
.Q71jete4Uf:before {
  content: "\e065";
}
.cLqZACJv7:before {
  content: "\e066";
}
.lvHOp7:before {
  content: "\e067";
}
.oiviiwx:before {
  content: "\e068";
}
.YqRFdh:before {
  content: "\e069";
}
.FG4SWFiqUkn:before {
  content: "\e06a";
}
.rIWXZI1s8yX:before {
  content: "\e06b";
}
.oAzj5cKvfU:before {
  content: "\e06c";
}
.oFKbKRhFx:before {
  content: "\e06d";
}
.IEGJnrKIl:before {
  content: "\e06e";
}
.BHLZfbHxcna:before {
  content: "\e06f";
}
.PlU1nyT:before {
  content: "\e070";
}
.IBU2xnh:before {
  content: "\e071";
}
.srU9a4pl95:before {
  content: "\e072";
}
.qgfGQrJXYOw:before {
  content: "\e073";
}
.PtGBkKZt:before {
  content: "\e074";
}
.zXPLZlhF7dW:before {
  content: "\e075";
}
.ImfktzB:before {
  content: "\e076";
}
.ZXYA8YM:before {
  content: "\e077";
}
.PgHfLaMN:before {
  content: "\e078";
}
.hfTjD8PTHOF:before {
  content: "\e079";
}
.PYapUXc0iy:before {
  content: "\e07a";
}
.S9b8LXka:before {
  content: "\e07b";
}
.TezRNm:before {
  content: "\e07c";
}
.IfrQhQRkf:before {
  content: "\e07d";
}
.pO096Gm:before {
  content: "\e07e";
}
.UhoaLjh:before {
  content: "\e07f";
}
.nsnTkOA3XYD:before {
  content: "\e080";
}
.hQof0G:before {
  content: "\e081";
}
.B248D5dQ9:before {
  content: "\e082";
}
.V7Hv0Rc0:before {
  content: "\e083";
}
.k2Jh4TS:before {
  content: "\e084";
}
.h91oC1:before {
  content: "\e085";
}
.aLkqLd1nKeq:before {
  content: "\e086";
}
.rBXiVlGJAlm:before {
  content: "\e087";
}
.TikWDVBHrfz:before {
  content: "\e088";
}
.IXrWhy09:before {
  content: "\e089";
}
.bSEqF8Qd:before {
  content: "\e08a";
}
.SpQn9HR:before {
  content: "\e08b";
}
.tnKuUFzVOJj:before {
  content: "\e08c";
}
.cIt8n3:before {
  content: "\e08d";
}
.la1LfRm:before {
  content: "\e08e";
}
.UbNr8pLL:before {
  content: "\e08f";
}
.qJriDr:before {
  content: "\e090";
}
.SPI7xM:before {
  content: "\e091";
}
.Gm9KYbr:before {
  content: "\e092";
}
.PCndEAIAt:before {
  content: "\e093";
}
.IO4jYI:before {
  content: "\e094";
}
.i0NzvOe:before {
  content: "\e095";
}
.RHJfTox:before {
  content: "\e096";
}
.AU16UgpnQz4:before {
  content: "\e097";
}
.o65zjjq3U:before {
  content: "\e098";
}
.L3sKRrNkEX:before {
  content: "\e099";
}
.sf2qLtc7:before {
  content: "\e09a";
}
.vEk0gvP8:before {
  content: "\e09b";
}
.H0QjinRfVnj:before {
  content: "\e09c";
}
.g3LslY:before {
  content: "\e09d";
}
.gRrZrd:before {
  content: "\e09e";
}
.vihJgvcOu:before {
  content: "\e09f";
}
.rgPpu0GiA7M:before {
  content: "\e0a0";
}
.hZiUv6:before {
  content: "\e0a1";
}
.AQGlceBVwLQ:before {
  content: "\e0a2";
}
.OwjN86dJyA0:before {
  content: "\e0a3";
}
.JzlEKaqoqZe:before {
  content: "\e0a4";
}
.MhxD3b:before {
  content: "\e0a5";
}
.wqwTwzW:before {
  content: "\e0a6";
}
.h72c2L:before {
  content: "\e0a7";
}
.ncyRvsl:before {
  content: "\e0a8";
}
.Y9Xuq1hTnt:before {
  content: "\e0a9";
}
.s02JTNH:before {
  content: "\e0aa";
}
.uP8gqS:before {
  content: "\e0ab";
}
.G1p4g8c8Fx:before {
  content: "\e901";
}
.FjLZdtepxh:before {
  content: "\e902";
}
.JTVjkGO5:before {
  content: "\e903";
}
.JtiI8k:before {
  content: "\e904";
}
.mc7otd:before {
  content: "\e905";
}
.U5O4YX:before {
  content: "\e906";
}
.X7aikNM2SK:before {
  content: "\e907";
}
.mmsco7Cd7:before {
  content: "\e908";
}
.vnK2fJowF:before {
  content: "\e909";
}
.bmzgwoOB:before {
  content: "\e90a";
}
.pSLx3R0g:before {
  content: "\e90b";
}
.QZ4wTNfZd:before {
  content: "\e90c";
}
.YjfJed:before {
  content: "\e90d";
}
.s6kJazcD:before {
  content: "\e90e";
}
.NmSqiBUzy:before {
  content: "\e90f";
}
.luK32TQaUFn:before {
  content: "\e910";
}
.qcUyLKtl:before {
  content: "\e911";
}
.uH0qTE9Y:before {
  content: "\e912";
}
.KDNdqF5cw:before {
  content: "\e913";
}
.QzaM6b6hXWc:before {
  content: "\e914";
}
.xHgGQR2p7:before {
  content: "\e915";
}
.m6rmzX6v:before {
  content: "\e916";
}
.frVLK9Prd8:before {
  content: "\e917";
}
.hKi5tjtKz:before {
  content: "\e918";
}
.JcZsLNmf:before {
  content: "\e919";
}
.dWA7qQYEd:before {
  content: "\e91a";
}
.rgqhnfY:before {
  content: "\e91b";
}
.C5qnEyM9J0:before {
  content: "\e91c";
}
.V7cYENHNXF:before {
  content: "\e91d";
}
.HsPC2ihn:before {
  content: "\e91e";
}
.DDf4kQ:before {
  content: "\e91f";
}
.IzWfJCcB1Lq:before {
  content: "\e920";
}
.YRBZGEob:before {
  content: "\e921";
}
.TrZqSTj:before {
  content: "\e922";
}
.GHpRMfEATT:before {
  content: "\e923";
}
.zmCxNl:before {
  content: "\e924";
}
.eaPKHz:before {
  content: "\e925";
}
.KwCJumbT:before {
  content: "\e926";
}
.ct4k4SVk:before {
  content: "\e927";
}
.YbwsMpx9n:before {
  content: "\e928";
}
.IXwfRNd:before {
  content: "\e929";
}
.HACBMlyK:before {
  content: "\e92a";
}
.ZPzqe7a5UTZ:before {
  content: "\e92b";
}
.qfbgAtqkcll:before {
  content: "\e92c";
}
.NGp1DO:before {
  content: "\e92d";
}
.LXYnS2lK:before {
  content: "\e92e";
}
.blmeqXy9AT:before {
  content: "\e92f";
}
.xrTMzwO2:before {
  content: "\e930";
}
.GL9n1M:before {
  content: "\e931";
}
.BTg4T35:before {
  content: "\e932";
}
.B6JUzLmG:before {
  content: "\e933";
}
.a0bwEfAndfC:before {
  content: "\e934";
}
.leEEciXQ:before {
  content: "\e935";
}
.R8kdOkF:before {
  content: "\e936";
}
.KBmlxam:before {
  content: "\e937";
}
.qQ6IYdIUvwZ:before {
  content: "\e938";
}
.wOPsn4:before {
  content: "\e939";
}
.dxHeyb:before {
  content: "\e93a";
}
.Z3CRfJueIbs:before {
  content: "\e93b";
}
.zEwh2pGf:before {
  content: "\e93c";
}
.Ei4joaER7b:before {
  content: "\e93d";
}
.xWQHPaK:before {
  content: "\e93e";
}
.gf8tUU:before {
  content: "\e93f";
}
.m4aj4VC:before {
  content: "\e940";
}
.jlg9nem:before {
  content: "\e941";
}
.okiFBIeCWk:before {
  content: "\e942";
}
.UHgUPz5:before {
  content: "\e943";
}
.SWOezLKlsa:before {
  content: "\e944";
}
.E3iab9KjXj:before {
  content: "\e945";
}
.kJkv5tjgYbK:before {
  content: "\e946";
}
.y51gAyir:before {
  content: "\e947";
}
.gHdui8j6:before {
  content: "\e948";
}
.SZm49i:before {
  content: "\e949";
}
.JgqY2WjQs:before {
  content: "\e94a";
}
.Opqx9WYQhP:before {
  content: "\e94b";
}
.j45TyIPb:before {
  content: "\e94c";
}
.ziHYH2:before {
  content: "\e94d";
}
.WODeYfcW:before {
  content: "\e94e";
}
.BqIaHIH:before {
  content: "\e94f";
}
.mPdC21mD:before {
  content: "\e950";
}
.CGez6BrDp:before {
  content: "\e951";
}
.SIjLqTsn0:before {
  content: "\e952";
}
.flg2HorM6:before {
  content: "\e953";
}
.dbojZPeu:before {
  content: "\e954";
}
.wO8BXpFv8N:before {
  content: "\e955";
}
.vkbJtV2fT:before {
  content: "\e956";
}
.PcR7ka7v:before {
  content: "\e957";
}
.oyB8hS:before {
  content: "\e958";
}
.K6uyFA7:before {
  content: "\e959";
}
.Y3mwi3kPFI:before {
  content: "\e95a";
}
.rXoCmtHY7tH:before {
  content: "\e95b";
}
.rfayyMmn:before {
  content: "\e95c";
}
.HGVRid:before {
  content: "\e95d";
}
.d2aAeibe6n:before {
  content: "\e95e";
}
.W47e77g:before {
  content: "\e95f";
}
.HlEg877M:before {
  content: "\e960";
}
.rgMeXcKfC:before {
  content: "\e961";
}
.bqktpif4ena:before {
  content: "\e962";
}
.CMiC1rYXs:before {
  content: "\e963";
}
.WRXMvQzN:before {
  content: "\e964";
}
.zSabl5sVba1:before {
  content: "\e965";
}
.ZRocRvV:before {
  content: "\e966";
}
.oz9McDb:before {
  content: "\e967";
}
.c88c3kA:before {
  content: "\e968";
}
.q3vz7oMa5A:before {
  content: "\e969";
}
.TdZhSm:before {
  content: "\e96a";
}
.OhKfhV:before {
  content: "\e96b";
}
.hB0JG4U:before {
  content: "\e96c";
}
.PsBI4gT:before {
  content: "\e96d";
}
.BoKGEFFNjaN:before {
  content: "\e96e";
}
.TUy3vKJ1ze:before {
  content: "\e96f";
}
.fUqd6Wh3:before {
  content: "\e970";
}
.EgNX6OXkNYY:before {
  content: "\e971";
}
.cWSBP9X8K:before {
  content: "\e972";
}
.SVTYjlK:before {
  content: "\e973";
}
.xRY1Bck:before {
  content: "\e974";
}
.VBTpW4DCwWT:before {
  content: "\e975";
}
.fUefoI:before {
  content: "\e976";
}
.QB5lUOgn:before {
  content: "\e977";
}
.NZKdnTGJ8:before {
  content: "\e978";
}
.QSA2Ar:before {
  content: "\e979";
}
.foo1ggT:before {
  content: "\e97a";
}
.K79X4eUWr:before {
  content: "\e97b";
}
.iYReWOH3aI:before {
  content: "\e97c";
}
.ctQlQdC:before {
  content: "\e97d";
}
.LRtZ8ESs7cb:before {
  content: "\e97e";
}
.gxJNBaWK:before {
  content: "\e97f";
}
